<?php
include "../config/koneksi.php";
$q = strtolower($_GET["q"]);
if (!$q) return;
$sql = "select * from rb_instansi where nama_instansi LIKE '%$q%'";
$querysql = mysql_query($sql);
while($kt = mysql_fetch_array($querysql)) {
	$kata = $kt['id_instansi'].' - '.$kt['nama_instansi'];
	echo "$kata\n";
}
?>